.swiper-button-prev{
	width: 50px;
	height: 50px;
	left: -50px;
	background: none 0 0 no-repeat;
}
.swiper-button-next{
	width: 50px;
	height: 50px;
	right: -50px;
	background: none 0 -60px no-repeat;
}
.swiper-button-prev:hover{
	background-position: 0 -120px;
}
.swiper-button-next:hover{
	background-position: 0 -180px;
}
#show-product{
	position: relative;
	margin-bottom: 80px;
}
/*产品列表*/
#nav-main{
	width: 80%;
	height: 100px;
	/*background: none center center no-repeat;*/
	position: relative;
	top: -12px;
	box-shadow: 0 0 30px rgba(0,0,0,.2);
	background: #fff;
	margin: 0 auto;
	min-width: 1200px;
}
#nav-main:before{
	content: "";
	left: -33px;
	bottom: 0;
	width: 33px;
	height: 84px;
	position: absolute;
	background: url(../img/shadow.png) no-repeat;
}
/*#nav-main ul{
	padding: 0 20px;
}*/
#nav-main ul{
	width: 1200px;
	margin: 0 auto;
	
}
#nav-main ul li.box-shadow{
	box-shadow: -8px 0px 20px rgba(0,0,0,.05);
}
#nav-main ul li{
	width: 25%;
	height: 100px;
	float: left;
/*	margin-left: 15px;*/
	text-align: center;
	padding: 0 100px;
	
	border-radius: 5px;
}
#nav-main ul li a{
	display: block;
	font-size: 18px;
	padding:60px 0 0 0 ;
	color: #2d2d2d;
	position: relative;
}
#nav-main ul li a i{
	left: 50%;
	top: 15px;
	width: 40px;
	height: 40px;
	margin-left: -20px;
	position: absolute;
	background: url(../img/nav-icon.png) 0 0 no-repeat;
}
#nav-main ul li a i.daili{
	background-position: 0 -50px;
}
#nav-main ul li a i.dingzhi{
	background-position: 0 -100px;
}

#nav-main ul li a i.lianxi{
	background-position: 0 -150px;
}
.prosucts-con-title{
	text-align: center;
	color: #2d2d2d;
	padding: 50px 0;
}
.prosucts-con-title h2{
	color: #2d2d2d;
	font-size: 36px;
}
.prosucts-con-title p{
	font-size: 22px;
	line-height: 60px;
}
.product-nav{
	padding: 32px 0;
}
.product-nav .product-nav-list{
	padding: 0 120px;
}
.product-nav .product-nav-list li{
	float: left;
	width: 20%;
	font-size: 18px;
}
.product-nav .product-nav-list li.current{
	background: #1497ee;
	border-radius: 5px;
}
.product-nav .product-nav-list li a{
	display: block;
	padding: 0 50px;
	line-height:60px;
	text-align: center;
}
.product-nav .product-nav-list li.current a{
	color: #fff;
}

.prosucts-con-box ul{
	margin: 25px 0;
}
.prosucts-con-box li{
	
	border-radius: 5px;
	border: 1px solid #dcdcdc;
	position: relative;
	height:368px;
	
}
.swiper-slide-in{
	overflow: hidden;
	position: relative;

}
.prosucts-con-box li:before,.prosucts-con-box li:after{
	content: "";
	width: 268px;
	height: 4px;
	background: #4792fa;
	position: absolute;

	left: 50%;
	margin-left: -134px;
}
.prosucts-con-box li:before{
	top: -4px;
}
.prosucts-con-box li:after{
	bottom: -4px;
}
/*细线颜色*/
/*笑话*/
.prosucts-con-box li.xiaohua-line-color:before,.prosucts-con-box li.xiaohua-line-color:after{
	background: #ffd52b;
}
/*下载*/
.prosucts-con-box li.xiazai-line-color:before,.prosucts-con-box li.xiazai-line-color:after{
	background: #1f92d1;
}
/*影视导航系统*/
.prosucts-con-box li.yingshi-line-color:before,.prosucts-con-box li.yingshi-line-color:after{
	background: #1db69a;
}
/*微信助手*/
.prosucts-con-box li.wx-line-color:before,.prosucts-con-box li.wx-line-color:after{
	background: #ff7612;
}
/*医疗问答*/
.prosucts-con-box li.ylwd-line-color:before,.prosucts-con-box li.ylwd-line-color:after{
	background: #4792fa;
}
/*B2B*/
.prosucts-con-box li.b2b-line-color:before,.prosucts-con-box li.b2b-line-color:after{
	background: pink;
}
.prosucts-con-box .hover-style{
	transition: all 0.3s linear;
}
.prosucts-con-box .hover-style:hover{
	-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 50px rgba(0,0,0,0.2);
}
.prosucts-con-box li .product-pic,.prosucts-con-box li .product-top{
	width: 100%;
	height: 244px;
	overflow: hidden;
	position: relative;
}
.prosucts-con-box li .hover-line{
	left:0;
	bottom: -100%;
	position: absolute;
	width: 100%;
	height:100%;
	background: rgba(78,150,250,0.9);
	z-index: 99;
	padding-top: 30px;
	
}
.prosucts-con-box li.wx-line-color .hover-line{
	background:rgba(255, 118, 18, 0.9);
}
.prosucts-con-box li.ylwd-line-color .hover-line{
	background:rgba(78,150,250,0.9);
}
.prosucts-con-box li.xiaohua-line-color .hover-line{
	background:rgba(212, 183, 65, 0.9);
}
.prosucts-con-box li.xiazai-line-color .hover-line{
	background:rgba(31, 146, 209, 0.9);
}
.prosucts-con-box li.yingshi-line-color .hover-line{
	background:rgba(29, 182, 154, 0.9);
}
.prosucts-con-box li.b2b-line-color .hover-line{
	background:rgba(255, 102, 129, 0.9);
}
.prosucts-con-box li .hover-line a{
	float: left;
	width: 50%;
	text-align: center;
	padding-top: 60px;
	color: #fff;
	position: relative;
	margin-top: 50px;
	font-size: 14px;
}
.prosucts-con-box li .hover-line a:hover{
	color: #ffd205;
}
.prosucts-con-box li .hover-line a:hover i{
	-webkit-animation: tada 1s linear;
	animation: tada 1s linear;
}
.prosucts-con-box li .hover-line a i{
	left: 50%;
	top: 0;
	content: "";
	width: 50px;
	height:50px;
	position: absolute;
	margin-left: -25px;
	background: url(../img/product-icon.png) 0 0 no-repeat;
}
.prosucts-con-box li .hover-line a.baojia i{
	background-position: 0 -60px;
}
.prosucts-con-box li .hover-line a.zixun i{
	background-position: 0 -120px;
}
.prosucts-con-box li .hover-line a.lejie i{
	background-position: 0 -180px;
}
.prosucts-con-box li  .hover-line a.current{
	color: #ffd205;
}

.prosucts-con-box li .hover-line a.tiyan.current i{
	background-position: 0 -234px;
}
.prosucts-con-box li .hover-line a.baojia.current i{
	background-position: 0 -294px;
}
.prosucts-con-box li .hover-line a.zixun.current i{
	background-position: 0 -354px;
}
.prosucts-con-box li .hover-line a.lejie.current i{
	background-position: 0 -414px;
}
.product-dec{
	padding: 0 16px 16px;
	background: #fff;
	border-radius: 0 0 5px 5px;
	border-top: none;
	overflow: hidden;
	text-align: center;
}
.product-dec h2{
	line-height: 60px;
	text-align: center;
	font-size: 18px;
	color: #2d2d2d;

}
.product-dec h2 a{
	color: #2d2d2d;
}
.product-dec p{
	line-height: 24px;
	color: #2d2d2d;
	font-size: 14px;
}
.product-dec .product-dec-info{
	line-height: 42px;
	padding: 0 10px;
}
/*.prosucts-con-box li .product-pic{
	border: 1px solid #DCDCDC;
}*/

/*index关于我们*/

.index-about{
	/*height: 710px;*/
	height:620px;
	position: relative;
	background: url(../img/bg-line.png) repeat-y;
	min-width: 1200px;
}

.index-about-title{
	text-align: center;
	color: #fff;
	font-size: 22px;
	line-height: 40px;
	padding-top: 78px;
}
.index-about-title h2{
	position: relative;
	line-height: 70px;
	font-size: 36px;
	margin-bottom: 25px;
}
.index-about-title h2:before{
	content: "";
	width: 64px;
	height: 4px;
	background: #fff;
	position: absolute;
	bottom: -4px;
	left: 50%;
	margin-left: -32px;
}

/*run water*/

.run-water{
	width: 100%;
	position: absolute;
	height: 260px;
	bottom: 0;
	overflow: hidden;
	
}

.run-water .lang-bg1{
	width: 100%;
	height: 237px;
	background: url(../img/lang-bg1.png) repeat-x;
	background-size: cover;
	-webkit-animation:run 2s ease-in infinite;
	-o-animation:run 2s ease-in infinite;
	animation:run 2s ease-in infinite;
	/*animation-direction:;
	-webkit-animation-direction:alternate; /* Safari 和 Chrome **/
}
.run-water .lang-bg2{
	width: 100%;
	height: 257px;
	background: url("../img/lang-bg2.png") no-repeat;
	-webkit-animation:run2 4s ease-in infinite;
	-o-animation:run2 4s ease-in infinite;
	animation:run2 4s ease-in infinite;
}
.run-water .lang-bg2 .location-tips{
	padding: 0 20px;
	color: #fff;
	position: absolute;
	left:206px;
	top:80px;
	font-size:16px;
	/*position: absolute;*/
}
.run-water .lang-bg2 .location-tips2{
	left:660px;
	top:0px;
}
.run-water .lang-bg2 .location-tips3{
	left:974px;
	top:100px;
}
.run-water .lang-bg2 .location-tips i{
	top:50%;
	width:13px;
	height:13px;
	position: absolute;
	margin-top: -6px;
	background: url(../img/dot.png) no-repeat;
}
.run-water .lang-bg2 .location-tips i.before{
	left:0;
}
.run-water .lang-bg2 .location-tips i.after{
	right:0;
}
.run-water .lang-bg1,.run-water .lang-bg2{
	position: absolute;
	bottom: 0;
	left: 0;
}

/*GUN*/
@keyframes run{
	0%{
		bottom:0px;
	}

	50%{
		bottom: -30px;
	}
	100%{
		bottom: 0px;
	}
}
-webkit-@keyframes  run{

			0%{
				bottom:0px;
			}

			50%{
				bottom: -30px;
			}
			100%{
				bottom: 0px;
			}

		}

@keyframes run2{
	0%{
		bottom:0px;
	}

	50%{
		bottom: -30px;
	}
	100%{
		bottom: 0px;
	}
}
-webkit-@keyframes  run2{

			0%{
				bottom:0px;
			}

			50%{
				bottom: -30px;
			}
			100%{
				bottom: 0px;
			}

		}
-moz-@keyframes run2 {
		 0%{
			 bottom:0px;
		 }

		 50%{
			 bottom: -30px;
		 }
		 100%{
			 bottom: 0px;
		 }
	 }
	 -o-@keyframes run2 {
			0%{
				bottom:0px;
			}

			50%{
				bottom: -30px;
			}
			100%{
				bottom: 0px;
			}
		}
/*选择白狐*/
.choose-baihu-title{
	padding: 60px 0;
	text-align: center;
	color: #2d2d2d;
	font-size: 20px;
	line-height: 40px;
}
.choose-baihu-title h2{
	font-size: 36px;
}
.choose-baihu-title p{
	position: relative;
	padding: 10px 0;
	
}
.choose-baihu-title p:before{
	content: "";
	width: 95px;
	height: 3px;
	left: 50%;
	bottom: 0;
	margin-left: -47px;
	position: absolute;
	background: url(../img/title-bg.png) no-repeat;
}
.choose-baihu-list ul li{
	float: left;
	width: 25%;
	height: 260px;
	
}

.choose-baihu-list ul li .choose-baihu-list-in{
	padding: 100px 35px 40px;
	font-size: 16px;
	color: #2d2d2d;
	text-align: center;
	line-height: 30px;
	position: relative;
	
}
.choose-baihu-list ul li .choose-baihu-list-in i{
	width: 70px;
	height: 70px;
	position: absolute;
	left: 50%;
	top:30px;
	margin-left: -35px;
	background: url(../img/choose-icon.png) 0 0 no-repeat;
	
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
}
.choose-baihu-list ul li .choose-baihu-list-in .icon2{
	background-position: 0 -80px;
}
.choose-baihu-list ul li .choose-baihu-list-in .icon3{
	background-position: 0 -160px;
}
.choose-baihu-list ul li .choose-baihu-list-in .icon4{
	background-position: 0 -240px;
}
.choose-baihu-list ul li .choose-baihu-list-in .icon5{
	background-position: 0 -320px;
}
.choose-baihu-list ul li .choose-baihu-list-in .icon6{
	background-position: 0 -400px;
}
.choose-baihu-list ul li .choose-baihu-list-in .icon7{
	background-position: 0 -480px;
}
.choose-baihu-list ul li .choose-baihu-list-in .icon8{
	background-position: 0 -560px;
}
.choose-baihu-list ul li .choose-baihu-list-in h2{
	font-size: 18px;
	font-weight: bold;
	color: #2d2d2d;
	line-height: 44px;
}
.choose-baihu-list ul li .choose-baihu-list-in:hover i{
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	
}
/*简介*/
.introduce{
	padding-top: 40px;
}
.introduce-con{
	height: 148px;
	background: url(../img/jiejian.png) no-repeat;
	background-size: contain;
	padding: 45px 200px 0 115px;
	position: relative;
	top: 11px;
	z-index: 99;
	
}
.introduce-text{
	font-size: 16px;
	color: #fff;
	line-height: 30px;
}
.introduce-more{
	padding: 0 30px;
	height: 52px;
	line-height: 52px;
	text-align: center;
	position: absolute;
	font-size: 16px;
	background: #fff;
	right:60px;
	top: 50%;
	margin-top: -25px;
	border-radius: 5px;
	color: #2d2d2d;
}
.introduce-more:hover{
	color: #2d2d2d;
}
/*优势*/
.advantage{
	height: 184px;
	background: #4792fa;
	min-width: 1200px;
}
.advantage-list ul li{
	float: left;
	width: 33.33%;
	text-align: center;
	padding-top: 30px;
	color:#fff;
	font-size: 18px;
}
.advantage-list ul li h2{
	font-size: 60px;
	padding: 15px 35px 15px 0;
	position: relative;
	display: inline-block;
}
.advantage-list ul li h2 i{
	width: 30px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -20px;
	background: none 0 0 no-repeat;
}
.advantage-list ul li h2 i.advantage-list-icon2{
	background-position: 0 -50px;
}
.advantage-list ul li h2 i.advantage-list-icon3{
	background-position: 0 -100px;
}
/*新闻中心*/
.index-news .index-news-title{
	text-align: center;
	padding: 60px 0;
	color: #2d2d2d;
	font-size: 14px;
}
.index-news .index-news-title h2{
	font-size: 36px;
	padding: 14px 0;
	position: relative;
}
.index-news .index-news-title h2:before{
	content: "";
	position: absolute;
	width: 30px;
	height: 3px;
	background: #1a171e;
	bottom: 0;
	left: 50%;
	margin-left: -15px;
}
.index-news .index-news-title p{
	padding: 15px 0;
}

/*新闻列表*/
.index-news-list{
	overflow: hidden;
}
.index-news-list ul li{
	width: 33.33%;
	float: left;
	padding: 0 20px;
}

.index-news-list ul li .index-news-top{
	line-height:48px;
	font-size:14px;
	padding: 0 20px;
}
.index-news-list ul li .index-news-top h2{
	line-height: 48px;
	font-size:18px;
	color: #2d2d2d;
}
.index-news-list ul li .index-news-top a{
	color:#757575;
}
.index-news-list ul li .index-news-top a:hover{
	color: #4792fa;
}
.index-news-list ul li .index-news-top a span{
	font-family: "sans serif";
}
.index-news-mid{
	width: 100%;
	overflow: hidden;
}
.index-news-mid a{
	display: block;
}
.index-news-mid .index-news-mid-pic{
	width: 100%;
	/*height:238px;*/
	height:178px;
	overflow: hidden;

}
.index-news-mid .index-news-mid-pic img{
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.index-news-mid .index-news-mid-pic:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}
.index-news-mid-text{
	font-size: 12px;
	padding:10px 18px;
	color: #757575;

	border:1px solid #e5e5e5;
}
.index-news-mid-text h2{
	font-size:18px;
	color:#2d2d2d;
	line-height: 40px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.index-news-bot{
	line-height:36px;
	padding:15px 0;
}
.index-news-bot a{
	padding:0 12px 0 25px;
	display: block;
	font-size:14px;
	color:#2d2d2d;
	position: relative;
}
.index-news-bot a:hover{
	color:#4792fa;
}
.index-news-bot a:before{
	left:0;
	top:50%;
	content:"";
	width:17px;
	height: 15px;
	margin-top:-7px;
	position: absolute;
	background: url(../img/news-date-icon.png) no-repeat;
}
.index-news-bot a .news-time{
	font-size:12px;
	color:#757575;
}
.index-news-bot-title{
	max-width:240px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
/*.news-con{
	width: 100%;
	background: none no-repeat;
	background-size: cover;
}
.news-con-title{
	padding: 50px 0;
	background: #fff;
}
.news-title-bg{
	width: 300px;
	height: 66px;
	background: url(../img/index-icon.png) 0 -202px no-repeat;
}
.news-title-line{
	width: 870px;
	height: 53px;
	border-bottom: 1px solid #bfbfbf;
	position: relative;
}
.news-title-line:before{
	content: "";
	left: 0;
	bottom: -2px;
	position: absolute;
	width: 90px;
	height: 3px;
	background: #a0a0a0;
}
.news-con-box {
	padding: 80px 0;
	width: 100%;
}
.news-con-in{
	padding: 0 15px;
}
.news-list{
	height: 238px;
	overflow: hidden;
}
.news-con-box .news-con-item{
	width: 370px;
	height: 580px;
	background: #fff;
	border-radius: 5px;
	position: relative;
	float: left;
	margin: 0 10px;
	transition: all 0.3s linear;
	overflow: hidden;
}
.news-con-box .news-con-item.hover-scale{
	transform: scale(1.2);
	z-index: 88;
	box-shadow: 0 0 40px rgba(0,0,0,.2);
}
.news-con-box .news-con-item .more-btn{
	position: absolute;
	bottom: 30px;
	left: 50%;
	width:146px;
	line-height: 42px;
	text-align: center;
	margin-left: -73px;
	border: 1px solid #c9c9c9;
	border-radius: 3px;
	font-size: 16px;
	background: #fff;
}
.news-con-box .news-con-item .more-btn:hover{
	background: #1497ee;
	color: #fff;
	border: 1px solid #1497ee;
}
.news-con-box .news-con-item .news-con-item-t{
	padding: 10px 30px;
	font-size: 14px;
	color: #2d2d2d;
}
.news-con-box .news-con-item .news-con-item-t h2{
	font-size: 18px;
	line-height:24px;
}
.news-con-pic-box{
	position: relative;
}
.news-con-pic-box .news--con-pic{
	width: 100%;
	height: 160px;
	overflow: hidden;
	 
}
.news-con-pic-box .news--con-pic img{
	transition: all 0.2s linear;
}

.news-con-pic-box .news--con-pic:hover img{
	transform: scale(1.2);
}
.news-con-pic-box .news-dec{
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 30px;
	color: #fff;
	width: 100%;
	text-align: center;
	background: rgba(0,0,0,.5);
	padding: 0 10px 0 30px;
}
.news-con-pic-box .news-dec p{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	padding: 0 20px;
	position: relative;
}
.news-con-pic-box .news-dec p:before{
	content: "";
	width: 9px;
	height: 16px;
	position: absolute;
	left: 10px;
	top: 50%;
	margin-top: -8px;
	background: url(../img/index-icon.png) 0 -288px no-repeat;
}
.news-list li{
	margin: 10px 0;
	padding: 0 40px;
	line-height: 30px;
}
.news-list li a{
	color: #2D2D2D;
}
.news-list li a:hover{
	color: #1497ee;
}
.news-list li .news-time{
	padding-left: 34px;
	position: relative;
	line-height: 30px;
	width: 200px;
	border-bottom: 1px solid #c9c9c9;
	position: relative;
}
.news-list li .news-time:before{
	left: 0;
	top: 50%;
	content: "";
	width: 24px;
	height: 18px;
	margin-top: -9px;
	position: absolute;
	background: url(../img/index-icon.png) -277px -49px no-repeat;
}
.news-list li .news-time span{
	font-size: 24px;
	font-weight: normal;
	color: #2d2d2d;
}
.news-list li .news-time .data{
	font-size: 24px;
	font-weight: bold;
	color: #2d2d2d;
}
.news-list li .news-time .year{
	font-size: 12px;
	color: #2d2d2d;
}
.news-list li .news-list-con{
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 12px;
}*/
/*友情链接*/
.blogroll{
	padding: 30px 0;
	margin-top:20px;
}
.blogroll .blogroll-name{
	font-size: 16px;
	color: #333;
	padding: 0 30px 0 15px;
	border-left: 4px solid #2d8cdc;
}

.blogroll .blogroll-list a{
	padding: 0 15px;
}
/*动画*/
@-webkit-keyframes tada {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
	10%,
	20% {
		-webkit-transform: scale(0.9) rotate(-3deg);
		transform: scale(0.9) rotate(-3deg)
	}
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: scale(1.2) rotate(3deg);
		transform: scale(1.2) rotate(3deg)
	}
	40%,
	60%,
	80% {
		-webkit-transform: scale(1.2) rotate(-3deg);
		transform: scale(1.2) rotate(-3deg)
	}
	100% {
		-webkit-transform: scale(1) rotate(0);
		transform: scale(1) rotate(0)
	}
}

@keyframes tada {
	0% {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1)
	}
	10%,
	20% {
		-webkit-transform: scale(0.9) rotate(-6deg);
		-ms-transform: scale(0.9) rotate(-6deg);
		transform: scale(0.9) rotate(-6deg)
	}
	30%,
	50%,
	70%,
	90% {
		-webkit-transform: scale(1.2) rotate(6deg);
		-ms-transform: scale(1.2) rotate(6deg);
		transform: scale(1.2) rotate(6deg)
	}
	40%,
	60%,
	80% {
		-webkit-transform: scale(1.2) rotate(-6deg);
		-ms-transform: scale(1.2) rotate(-6deg);
		transform: scale(1.2) rotate(-6deg)
	}
	100% {
		-webkit-transform: scale(1) rotate(0);
		-ms-transform: scale(1) rotate(0);
		transform: scale(1) rotate(0)
	}
}

/*弹出A*/
#hot{
	left: 0;
	top: 0;
	z-index: 99999;
	position: fixed;
	width: 100%;
	height: 100%;
	display: none;
	background: rgba(0,0,0,.8);
}
.hot-in{
	width: 50%;
     height: auto; 
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -20%;
    margin-left: -25%;
}
.hot-in .hot-close{
	right: 0px;
	top: 70px;
	width: 48px;
	height: 48px;
	background: none no-repeat;
	position: absolute;
	cursor: pointer;
}